<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:title="@string/title_main_items">
        <menu android:title="@string/title_main_items">
            <item
                android:id="@+id/nav_text_view"
                android:icon="@drawable/ic_text"
                android:title="@string/label_text_view" />
            <item
                android:id="@+id/nav_edit_text"
                android:icon="@drawable/ic_edit_text"
                android:title="@string/label_edit_text" />
            <item
                android:id="@+id/nav_button"
                android:icon="@drawable/ic_button"
                android:title="@string/label_button" />
            <item
                android:id="@+id/nav_image"
                android:icon="@drawable/ic_image"
                android:title="@string/label_image" />
            <item
                android:id="@+id/nav_checkbox"
                android:icon="@drawable/ic_check_box"
                android:title="@string/label_check_box" />
        </menu>
    </item>
    <item android:title="@string/title_forms_items">
        <menu>
            <item
                android:id="@+id/nav_spinner"
                android:icon="@drawable/ic_spinner"
                android:title="@string/label_spinner" />
            <item
                android:id="@+id/nav_auto_complete"
                android:icon="@drawable/ic_auto_complete"
                android:title="@string/label_auto_complete" />
            <item
                android:id="@+id/nav_radio_button"
                android:icon="@drawable/ic_radio_button"
                android:title="@string/label_radio_button" />
            <item
                android:id="@+id/nav_toggle_button"
                android:icon="@drawable/ic_toggle"
                android:title="@string/label_toggle_button" />
            <item
                android:id="@+id/nav_slider"
                android:icon="@drawable/ic_sliders"
                android:title="@string/label_slider" />
            <item
                android:id="@+id/nav_number_picker"
                android:icon="@drawable/ic_number"
                android:title="@string/title_number" />
            <item
                android:id="@+id/nav_time_picker"
                android:icon="@drawable/ic_time"
                android:title="@string/label_time_picker" />
            <item
                android:id="@+id/nav_date_picker"
                android:icon="@drawable/ic_date"
                android:title="@string/label_date_picker" />
        </menu>
    </item>
    <item android:title="@string/title_popup">
        <menu>
            <item
                android:id="@+id/nav_toast"
                android:icon="@drawable/ic_info"
                android:title="@string/label_toast" />
            <item
                android:id="@+id/nav_alert"
                android:icon="@drawable/ic_menu_popup"
                android:title="@string/label_alert" />
            <item
                android:id="@+id/nav_progress_dialog"
                android:icon="@drawable/ic_progress"
                android:title="@string/label_progress_dialog" />
            <item
                android:id="@+id/nav_notification"
                android:icon="@drawable/ic_warning"
                android:title="@string/label_notification" />
        </menu>
    </item>
</menu>